xrdstagetool(1)

NAME
xrdstagetool - stage one or more files

SYNOPSIS
xrdstagetool [options] paths
xrdstagetool [options] target -S source

DESCRIPTION
The xrdstagetool utility stages missing files into an xrootd server; optionally using a specific source server. The xprep command provides a similar, though not identical, set of features. Usage synopsis can be displayed by typing "xrdstagetool". Currently, only the usage synopsis is available as documentation.

NOTES
Documentation for all components associated with xrdstagetool can be found at http://xrootd.org/docs.html

DIAGNOSTICS
Errors yield an error message and a non-zero exit status.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The xrdstagetool command is supported by the xrootd collaboration. Contact information can be found at
http://xrootd.org/contact.html